/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100;200;300;400;500;600;700;800;900&family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root{
    --heebo: 'Heebo', sans-serif;
    --redhat: 'Red Hat Display', sans-serif;
    --Black:#2A2A2A;
    --Red---Dark:#780000;
    --Red---Light:#C1121F;
    --BG:#F4EDDE;
    ----Blue---Light:#669BBC;
    --Blue---Dark:#003049;
    --White:#FFF;
    --Gray: #F0F0F0;
    --Desactivado:#B4B4B4;
}
/*menu*/
.flex-nav1 {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
}
.menu-nav-1 a {
    display: flex;
    gap: 8px;
}
span.white-bar {
    font-weight: 800;
    font-size: 26px;
}
/*fin menu*/
.product-miniature-grid .product-price {
    color: var(--Red---Light, #C1121F);
    text-align: center;
    font-family: var(--heebo);
    font-size: 30px !important;
    font-weight: 900;
}
h2.h3.product-title {
    color: var(--Black, #2A2A2A);
    font-family: var(--heebo);
    font-size: 18px;
    font-weight: 500;
    height: 38px;
}
.product-miniature-default .regular-price {
    color: var(--Black, #2A2A2A) !important;
    text-align: center;
    font-family: var(--heebo);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    opacity: 1;
}
.kit-footer {
    display: flex;
    margin-bottom: 19px;
}
.block-links ul>li a:before {
    display: none;
}
#footer .block-title, #checkout-footer .block-title {
    color: #FFF;
    font-family: Red Hat Display;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#footer-container-main a, #checkout-footer a {
    color: #FFF;
    font-family: var(--heebo);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0;
}
.text-kit {
    text-align: center;
    font-weight: 700;
    font-family: var(--heebo);
    font-size: 14px;
}
.section-copy .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-copy {
    background: white;
    padding: 12px 0px;
}
.copy {
    color: var(--Black);
    font-family: var(--heebo);
    font-size: 14px;
    font-weight: 400;
}
.content-call {
    background: white;
    padding-bottom: 44px;
}
.container.call {
    display: flex;
    gap: 36px;
    justify-content: space-between;
}
.sontent-sect-call {
    display: flex;
    gap: 15px;
    align-items: center;
}
.call-to-action .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row;
    gap: 15px;
    align-items: center !important;
}
.container-back {
    background: #003049;
    position: relative;
}
a.btn-simple {
    position: absolute;
    z-index: 9;
    bottom: 10px;
    left: 65px;
    text-align: center;
    background: white;
    padding: 17px 55px;
    width: 70%;
    color:  #C1121F !important;
    font-family: var(--heebo);
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.container-back:hover a.btn-simple{
    background: var(--Red---Light, #C1121F);
    color: white !important;
}
.container-back:hover img.img-back {
    opacity: 60%;
}
.title-banner h2 a {
    color: var(--White, #FFF)!important;
    font-family: Red Hat Display;
    font-size: 55px !important;
    font-style: normal;
    font-weight: 900;
    text-transform: capitalize;
}
.text-banner-head a{
    color: white !important;
    font-size: 20px;
    font-weight: 500;
    font-family: var(--heebo);
}
.banner-top {
    padding-top: 45%;
}
.title-second h2 {
    color: var(--Blue---Dark, #003049);
    font-family: Red Hat Display;
    font-size: 45px;
    font-style: normal;
    font-weight: 900;
    line-height: 75px !important;
    letter-spacing: 3px;
    text-transform: capitalize;
}
.swiper-pagination-bullet {
    width: 25px !important;
    height: 6px !important;
    display: inline-block;
    border-radius: 0;
    background: #2A2A2A !important;
    opacity: 1 !important;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #C1121F !important;
    height: 8px !important;
}
.swiper-button-next, .swiper-button-prev {
    background: #2A2A2A !important;
    color: #ffffff;
    opacity: 1 !important;
    border-radius: 100%;
    height: 36px;
    width: 36px;
    align-items: center;
    padding: 0 !important;
}
/*FICHA PRODUCTO*/
.col-add-qty {
    display: flex;
    align-items: center;
    gap: 15px;
}
.col-add-btn {
    width: 70%;
    margin-left: -99px;
}
button.btn.btn-primary.btn-lg.add-to-cart {
    width: 100%;
}
button.btn.btn-primary.btn-lg.add-to-cart {
    text-transform: uppercase;
    font-family: var(--heebo);
}
.product-quantity .qty .input-group {
    color: var(--Black, #2A2A2A);
    font-family: var(--heebo);
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
button.btn.btn-touchspin.js-touchspin.bootstrap-touchspin-up {
    border-bottom: 1px solid white;
}
button.btn.btn-touchspin.js-touchspin.bootstrap-touchspin-down{
    border-top: 1px solid white;
}
.product-prices.js-product-prices {
    display: flex;
    align-items: flex-end;
    gap: 15px;
}
.rte-content.product-description span {
    font-size: 16px !important;
}
.col.col-12.col-sm-auto.col-add-qty {
    color: var(--Black);
    font-family: var(--heebo);
    font-size: 14px;
    font-weight: 700;
}
select.form-control.form-control-select {
    border: 1px solid #B4B4B4;
}
.tax-shipping-delivery-label {
    color: var(--Desactivado);
    font-family: var(--heebo);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.26px;
}
select.form-control.form-control-select {
    border: 1px solid #B4B4B4;
    color: var(--Black);
    font-family: var(--heebo);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
}
.custom-select2:after {
    color: var(--Red---Light);
    margin-top: 3px;
    font-size: 33px;
}
.col ol li span {
    color: var(--Red---Light);
    font-family: var(--heebo);
    font-size: 14px;
    font-weight: 700;
}
.tabs.product-tabs .nav-tabs .nav-item {
    margin-right: 0;
    width: 49%;
    text-align: center;
}
.product-tabs {
    width: 80%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
div#product-infos-tabs-content {
    border: 2px solid var(--Red---Light, #C1121F);
    background: #FFF;
    padding: 3%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
ul.nav.nav-tabs {
    gap: 2%;
}
.tabs.product-tabs .nav-tabs {
    margin-bottom: 0;
    border-bottom: none;
}
.nav-tabs .nav-link:hover{
    color: white !important;
}
.nav-tabs .nav-link.active{
    background: var(--Red---Light) !important;
    color: var(--White, #FFF);
    text-align: center;
    font-family: var(--redhat);
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: capitalize;
    padding: 19px 10px;
}
.nav-tabs .nav-link {
    background: var(--Black) !important;
    color: var(--White);
    text-align: center;
    font-family: var(--redhat);
    font-size: 20px;
    font-weight: 700;
    padding: 19px 10px;
    letter-spacing: 3px;
    text-transform: capitalize;
    opacity: 1;
}
.swiper-pagination.swiper-pagination-product.swiper-pagination-clickable.swiper-pagination-bullets {
    margin-top: 15px;
}
hr.hr-product {
    background: var(--Red---Light);
    border: 6px solid var(--Red---Light);
    width: 3%;
    margin-top: -52px;
    margin-bottom: 50px;
}
/*CATEGORY*/
.category-id-110 .alert.alert-warning {
    display: none;
}
h3.textil span span {
    color: var(--Blue---Dark);
    font-family: var(--redhat);
    font-size: 30px !important;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: capitalize;
}
body#category .js-content-wrapper.left-column.col-12.col-md-9.col-lg-10 {
    flex: 100%;
    width: 100% !important;
    max-width: 100% !important;
}
.subcategory-image {
    position: relative;
    background: #003049;
}
a.subcategory-name {
    position: absolute;
    bottom: 23px;
    left: 14px;
    right: 14px;
    height: 43px;
    background: #ffffff00;
    display: flex;
    align-items: center;
    justify-content: center;
}
span.subcategory-name {
    color: var(--Red---Light);
    font-family: var(--heebo);
    font-size: 20px;
    font-weight: 800;
    letter-spacing: 1.8px;
    background: var(--White);
    padding: 10px 19px;
}
.subcategory-image:hover span.subcategory-name {
    background: var(--Red---Light, #C1121F);
    color: var(--White);
}
.subcategory-image:hover img.img-fluid {
    opacity: 50%;
}
.js-product-miniature-wrapper {
    margin-bottom: 10px;
}
.category-image.hidden-sm-down {
    display: none;
}
h1.h1.page-title.category {
    text-align: center;
}
hr.hr-category {
    background: var(--Red---Light);
    border: 5px solid var(--Red---Light);
    width: 2%;
    margin-top: -2px;
    margin-bottom: 42px;
}
svg.house {
    margin-right: 15px;
}
.content-call.mobile {
    display: flex;
}
.kitmobil{
    display: none;
}
.baaner-principal {
    margin-top: -20px;
}
.title-hopm h2 span{
    color: var(--Blue---Dark) !important;
    text-align: center !important;
    font-family: var(--redhat) !important;
    font-size: 45px !important;
    font-style: normal;
    font-weight: 900 !important;
    line-height: normal;
    letter-spacing: 3px !important;
    text-transform: capitalize;
}
.icon-cart-mobil{
    display: none;
}
h1.h1.page-title.mobl{
    display: none;
}
hr.hr-min-prod {
    background: var(--Black);
    border: 3px solid var(--Black);
    width: 15%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    margin-bottom: 11px;
}
body#cart .bootstrap-touchspin .input-group-btn-vertical i {
    font-size: 1rem;
    left: 25%;
    pointer-events: none;
    color: white;
}
.msg-important {
    font-weight: 800;
    font-size: 13px;
    line-height: 15px;
}
@media only screen and (min-width:1200px) and (max-width:1399px){
    .col-add-btn {
        width: 67%;
        margin-left: -116px;
    }
}
@media (max-width: 1099px) {
    hr.hr-min-prod {
        margin-bottom: 4px;
    }
    /*fich producto*/
    .product-tabs {
        width: 100%;
    }
    body#product #content-wrapper .section-title {
        margin-bottom: 48px;
        font-size: 20px;
    }
    hr.hr-product {
        border: 4px solid var(--Red---Light);
        width: 14%;
    }
    .nav-tabs .nav-link.active {
        font-size: 16px;
    }
    div#product-description-short-1 {
        font-size: 15px;
    }
    body#product .bootstrap-touchspin .input-group-btn-vertical i {
        font-size: 19px;
        left: 40%;
        top: 0;
    }
    button.btn.btn-primary.btn-lg.add-to-cart {
        font-size: 16px;
    }
    .tax-shipping-delivery-label {
        font-size: 14px;
    }
    .product_header_container .product-price, .product_p_price_container .product-price {
        font-size: 45px;
    }
    body#product #content-wrapper .page-title {
        font-size: 18px;
    }
    h1.h1.page-title.mobl{
        display: block;
    }
    h1.h1.page-title.desktp{
        display: none;
    }
    #wrapper .breadcrumb {
        display: none;
    }
    .col-add-btn {
        width: 100%;
        margin-left: 0;
    }
    /*fin fich producto*/
    /*category*/
    h3.textil span span {
        font-size: 18px !important;
    }
    body#category .col-6.col-md-6.col-lg-4 {
        padding: 3px;
    }
    a.subcategory-name {
        position: absolute;
        bottom: 7px;
        left: 3px;
        right: 3px;
        height: 43px;
        background: white;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    span.subcategory-name {
        font-size: 15px;
        background: #fff0;
        padding: 0px;
    }
    /*fin category*/
    /*mini ficha*/
    .text-car-mobl{
        display: none;
    }
    .icon-cart-mobil{
        display: block;
    }
    h2.h3.product-title {
        font-size: 14px;
        height: 22px;
    }
    .product-miniature-grid .product-price {
        font-size: 18px !important;
    }
    /*fin mini ficha*/
    /*header*/
    span.js-mobile-menu__tab-title {
        color: var(--Black);
        font-family: var(--heebo);
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
    }
    span.white-bar {
        display: none;
    }
    span.text-movil {
        display: none;
    }
    /*footer*/
    .kitmobil{
        display: block;
        width: 100%;
    }
    .kit-footer img {
        width: 48%;
    }
    .section-copy .container {
        display: flex;
        gap: 10px;
        justify-content: space-between;
        align-items: center;
        text-align: center;
        flex-direction: column-reverse;
    }
    .img-pay svg {
        width: 100%;
    }
    #footer .block-title, #checkout-footer .block-title {
        text-align: center;
    }
    div#footer-container-main .block-content {
        text-align: center;
    }
    /*call*/
    .text-call {
        text-align: center;
        width: 78%;
        height: 76px;
    }
    .sontent-sect-call svg {
        width: 50px;
    }
    .sontent-sect-call {
        display: flex;
        gap: 0px;
        align-items: center;
        flex-direction: column;
        width: 100%;
        align-content: center;
    }
    .container.call {
        display: flex;
        gap: 63px;
        justify-content: space-between;
        flex-direction: column;
    }

/*fin call*/
    .col-two .elementor-column-wrap.elementor-element-populated {
        border: 0 !important;
        margin-top: 8px;
    }
    .container-strech {
        padding: 0px 15px;
    }
    .mobl-hr.elementor-element .elementor-divider-separator {
        width: 10%;
    }
    .title-hopm h2 span{
        font-size: 20px !important;
    }
    .title-banner h2 {
        font-size: 25px !important;
    }
    .text-banner-head {
        font-size: 16px;
    }
    .product-miniature-grid .product-title {
        font-size: 14px;
    }
    .product-miniature-grid .product-price {
        font-size: 18px;
    }
    .title-second h2 {
        font-size: 20px;
        line-height: 29px !important;
    }
    .medio {
        width: 48%;
        margin-top: 6px;
        margin-left: 4px;
        margin-right: 3px;
        margin-bottom: 6px;
    }
    a.btn-simple {
        left: 9px;
        padding: 17px 0px;
        width: 89%;
        font-size: 15px;
    }
    .elementor-element.elementor-element-mc8q4js .elementor-heading-title {
        font-size: 20px;
    }
}
@media only screen and (min-width:768px) and (max-width:1199px){
    .kitmobil {
        display: none;
    }
    .col-two .elementor-column-wrap.elementor-element-populated {
        border: 0 !important;
        margin-top: 0px;
        border-left: 5px solid white !important;
    }
    .title-hopm h2 span {
        font-size: 34px !important;
    }
    .product-miniature-grid .product-price {
        font-size: 29px !important;
    }
    h2.h3.product-title {
        font-size: 20px;
        height: 39px;
    }
    .title-second h2 {
        font-size: 24px;
        line-height: 41px !important;
    }
   .elementor-element-1pi2qri {
        display: none;
    }
    .elementor-element-fbvi36t {
        display: none;
    }
    h1.h1.page-title.mobl {
        display: none;
    }
    h1.h1.page-title.desktp {
        display: block;
    }
    .product-comments-additional-info {
        margin: 0;
    }
}